/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package paqueteView;

import javax.servlet.http.HttpServletRequest;
import paqueteBL.Host;

/**
 *
 * @author sysmq
 */
public class HostView {

    public static String verHost(HttpServletRequest request,Host host) throws Exception
    {
        request.setAttribute("host", host);
        return "/viewHost.jsp";
    }

    public static String nuevoHost(HttpServletRequest request) throws Exception
    {
        return "/viewNewHost.jsp";
    }

}
